Function
addTextSubSection
Adds a text subsection to the ArgumentParser.
addTextSubSection(parser, title)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
title | The subsection title.

Remarks
This will result in an additional subsection heading to be printed.
Return Values
void
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57